Subject: RE: bug#29328: 24.5; doc string of `transpose-subr`

From: Drew Adams <[email-masked]>
Date: Fri, 17 Nov 2017 07:02:22 -0800 (PST)

> > The doc string should describe each parameter.  Parameter SPECIAL is
> > not described, and its name is not specific or enlightening.
> 
> I don't see how it can be meaningfully documented.

That's tantamount to saying that the parameter has no meaning,
no behavior.  If it does something then that something should
be describable, in some way, at least.  The place to start is
with the intention - why do we have such a parameter?  What
does it let you do?  Why/when would code ever make use of it?